What's new

OpenSSL の脆弱性対策について(CVE-2014-0160)

2014年04月09日

2014年4月8日にOpenSSLの脆弱性に関する問題が公表されました。(Heartbleed問題)

 

(参考)http://www.ipa.go.jp/security/ciadr/vul/20140408-openssl.html

 

 

MORA Video Conference ASPモデルにおいてもOpenSSLは使用しておりますが、脆弱性が指摘されているバージョンには該当しないことをお知らせいたします。

 

今後とも変わらぬご愛顧を賜りますよう、お願い申し上げます。